Request automatic entity merges for this project
POST
/api/v1/projects/{projectId}/review/entity-merges/auto
const url = 'https://api.yggy.tech/api/v1/projects/example/review/entity-merges/auto';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"requested":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/projects/example/review/entity-merges/auto \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "requested": true }'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Header Parameters
Section titled “Header Parameters ” host
string | null
x-yggy-organization-id
string | null
Request Body required
Section titled “Request Body required ” Media type application/json
object
requested
required
boolean
Responses
Section titled “ Responses ”Automatic entity merges requested
Invalid automatic merge request
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}Insufficient project permission
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}Automatic entity merges are temporarily unavailable
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}